### Name: getRidge
### Title: Identify ridges based on the local maximum matrix
### Aliases: getRidge
### Keywords: methods

### ** Examples

        data(exampleMS)
        scales <- seq(1, 64, 3)
        wCoefs <- cwt(exampleMS[5000:11000], scales=scales, wavelet='mexh')
        
        localMax <- getLocalMaximumCWT(wCoefs)
        ridgeList <- getRidge(localMax)
        plotRidgeList(ridgeList)



